gquad.h File Reference
Processing and Evaluating Decomposed Loops

Various functions related to G-quadruplex computations. More...

Include dependency graph for gquad.h:

Go to the source code of this file.

## Functions

int * | get_gquad_matrix (short *S, vrna_param_t *P)
| Get a triangular matrix prefilled with minimum free energy contributions of G-quadruplexes. More...
int | parse_gquad (const char *struc, int *L, int l[3])
PRIVATE int | backtrack_GQuad_IntLoop (int c, int i, int j, int type, short *S, int *ggg, int *index, int *p, int *q, vrna_param_t *P)
PRIVATE int | backtrack_GQuad_IntLoop_L (int c, int i, int j, int type, short *S, int **ggg, int maxdist, int *p, int *q, vrna_param_t *P)

## Detailed Description

Various functions related to G-quadruplex computations.